[Interface]
PrivateKey = sNhLtvOHlAHeJgP1Y//3xrtrZpZDOP080IKXMRbXpFA=
Address = 192.168.2.227/24
DNS = 192.168.2.1, fritz.box

[Peer]
PublicKey = suwLK9WofjijpsO+d3vVoBbeOVQyB0GEZmTLHsQ/fn8=
PresharedKey = dEXDLAsGfY5WYp5Y7iVMLSUIJah3bvg90EBYEkcrLJU=
AllowedIPs = 192.168.2.0/24, 0.0.0.0/1, 128.0.0.0/1
Endpoint = ukxnkomhy35kkryq.myfritz.net:57968
PersistentKeepalive = 25
